Delete Contact
DELETE
/api/partner/v2/contacts/{id}
const url = 'https://api.linqapp.com/api/partner/v2/contacts/1';const options = { method: 'DELETE', headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.linqapp.com/api/partner/v2/contacts/1 \ --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'Deletes a contact and all associated user contacts. This action cannot be undone.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
integer
The contact ID
Responses
Section titled “ Responses ”Contact deleted successfully
Contact not found
Media type application/json
Alternative error format used by Contacts and Webhook Subscriptions endpoints (render_standard_error format)
object
status
string
error_code
string
message
string
errors
Array<string>
Example
{ "status": "error", "error_code": "CONTACT_NOT_FOUND", "message": "Contact not found", "errors": [ "The requested contact does not exist or is not accessible to your organization" ]}